/*
Theme Name: enfold-child
Description: Une description de votre thème
Author: Votre prénom et Nom
Author URI: https://www.nexteo-interactive.com/projets/dynacentrix
Template: enfold
Version: 1.0
*/
ul#plus {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    max-height: 50px;
}

@media only screen and (max-width: 767px) { 
#plus li {float:left;margin:0 auto 20px auto;text-align:center;max-height:20px;}
#plus li a{color:#FFFFFF;}
}
button#wpforms-submit-258{
   background:#e63e27;
   color:#fff;
}
#tools{
margin: 0;
text-align: center;
display:inline;
}
#tools li{
padding:0;
display:inline;
}
#tools li:first-child{
cursor:pointer;
}
#pictos{
  padding: 20px 0 0 0; 
  margin: 0;
  text-align: center; 
}
#pictos li{
  display:inline-block;
	margin:25px 10px 0 10px;
  text-align: center;
	list-style: none;
  max-width:100px;
  vertical-align:top;
  font-size:90%;
}

input.sib-default-btn-footer {
  background:#E63E27;color:#fff;
}
.ai1ec-calendar-view-container .ai1ec-event-summary-footer .ai1ec-read-more {
  display: none !important;
}
.av_toggle_section .ai1ec-date .ai1ec-event-toggle, .av_toggle_section .ai1ec-date .ai1ec-event-time {
display: none !important;
}
.links h3{
  color:#ffffff;
}
.links ul li{
  color:#17385E;
}
#bandeau{
  border-bottom:10px solid #e63e27;
}
.image-overlay,
.image-overlay .image-overlay-inside::before,
.image-overlay-inside,
.image-overlay overlay-type-extern{
  background:none;
}
.toggle_icon{color:#E63E27;}

.timely .ai1ec-nav-pills > li.ai1ec-active > a{background-color:#E63E27;}
.timely .ai1ec-nav-pills > li.ai1ec-active > a:hover{background-color:#17385E;} 

#formation h2{padding-bottom:15px;} 
.hr {
    margin: 10px 0;
}
.avia-button-wrap{margin:10px 0;}
.ai1ec-date{margin-bottom:15px;}

#formation .single_toggle{margin-bottom:15px;} 